$kind: http-request
url: "{{MOS APP LOCAL}}/tips"
method: POST
body:
  type: json
  content: "{\r

    \    \"title\":\"About HIV\",\r

    \    \"tip\":\"<h1>AVOID PAYING SEX\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
